AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
DatabaseDelTreeCommand Class
DatabaseDelTreeCommand Constructor
DatabaseDelTreeCommand Constructor (String)
DatabaseDelTreeCommand Constructor (String, String)

| DatabaseDelTreeCommand Constructor (String, String)

Creates a new DatabaseDelCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DatabaseDelTreeCommand(
    	string family,
    	string keytree
    )

    Public Sub New (
    	family As String,
    	keytree As String
    )

    public:
    DatabaseDelTreeCommand(
    	String^ family,
    	String^ keytree
    )

    new :
            family : string *
            keytree : string -> DatabaseDelTreeCommand

#### Parameters

family
  Type: System
  String
  the family of the key to delete.
keytree
  Type: System
  String
  the key to delete.

See Also

#### Reference

DatabaseDelTreeCommand Class
DatabaseDelTreeCommand Overload
AsterNET.FastAGI.Command Namespace